uuid: 17a7ca3b-dede-46e3-acf8-634208a18a06
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_title_short
field_name: field_title_short
entity_type: node
type: string
settings:
  max_length: 60
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
